為您的AP2.5(AP2.6)備份遊戲重上Patch! by 二毛

XBOX360主機系統昇級13599後,很多人之前能玩帶AP2.5的遊戲都無法玩了,這裏把重新製作補丁的流程和大家分享一下。

系統版本為13599的話,需要新韌體LT+1.91才能對應,如果之前已經打過LT+1.9補丁是可以延用,不需要再打過。

詳細連結如下:

http://www.tvgzone.com/thread-7877-1-1.html

發表評論

您的電子郵件並不會被公開。 必要填寫欄位標記為 *